/* =====================================================================

Filename:  			styles-music.css
Description:		global CSS
Version:			1.0.0 (12-05-2010)
Website: 			//www.dashtickets.co.nz
Author:				The Church (//www.thechurch.co.nz)

======================================================================*/

ul.nav li a.on {color:#ff7341;}

#logo {background:url(//images-nz.s3-ap-southeast-2.amazonaws.com/images/dash-logo-music.png) left top no-repeat;}

ul.nav ul li a:hover {color:#ff8753;}

#left-col ul li a:hover {background:#ff7341;}

#feature #info-box a:hover {background:#ff7341;}

ul.favs li a:hover {background:#ff7341;}

#breadcrumb a:hover {color: #ff7341;}
#breadcrumb ul li a.home:hover {background-image: url(//images-nz.s3-ap-southeast-2.amazonaws.com/images/breadcrumb-home-icon-over.gif);}
#breadcrumb ul li.last {color:#ff7341;}

#center-col .panel .content table p a:hover {background:#ff8753;}

.content table .tablerow-hover {color:#ff8753;}
.content table .tablerow-hover p {color:#ff8753;}
.content table .tablerow-hover .button-style-medium a {background:#ff8753;}

.button-style-large a {color:#ff8753;}
.button-style-large a:hover {background-color:#ff8753;}

.button-style-large2 a {background-color:#ff8753;}
.button-style-large2 a:hover {color:#ff8753;}

.button-style-medium a {color:#ff8753;}
.button-style-medium a:hover {background-color:#ff8753;}

.button-style-medium2 a {background-color:#ff8753;}
.button-style-medium2 a:hover {color:#ff8753;}

.paging ul li a:hover {color: #ff7341;}

#search a.search-button { color: #ff7341; }
#search a.search-button:hover { background: #ff7341; }